   StartupEvents.registry('item', event => {
    event.create('netherite_casing').displayName('Netherite Casing');    
    event.create('clam').displayName('Clam Picture');
    event.create('clamblack').displayName('Clam Black Picture');
    event.create('coelacanth').displayName('Coelacanth Picture');
    event.create('coelacanthblack').displayName('Coelacanth Black Picture');
    event.create('gourami').displayName('Gourami Picture');
    event.create('gouramiblack').displayName('Gourami Black Picture');
    event.create('herring').displayName('Herring Picture');
    event.create('herringblack').displayName('Herring Black Picture');
    event.create('leafsheep').displayName('Leaf Sheep Picture');
    event.create('leafsheepblack').displayName('Leaf Sheep Black Picture');
    event.create('moony').displayName('Moony Picture');
    event.create('moonyblack').displayName('Moony Black Picture');
    event.create('octopus').displayName('Octopus Picture');
    event.create('octopusblack').displayName('Octopus Black Picture');
    event.create('opossum').displayName('Opossum Picture');
    event.create('opossumblack').displayName('Opossum Black Picture');
    event.create('ringtail').displayName('Ringtail Picture');
    event.create('ringtailblack').displayName('Ringtail Black Picture');  
    event.create('seacow').displayName('Sea Cow Picture');   
    event.create('seacowblack').displayName('Sea Cow Black Picture');  
});
